html, body{width:100%; height:100%; margin: auto;}
	body { overflow-y:scroll; }
	a 	 { font-family:arial;text-decoration:none; }
	p, h6, h5, h4, h3, h2, h1, td, li, span {font-family:arial; }
	h1{font-size:19px;}
	h2{font-size:17px;}
	h3{font-size:15px;}
	p, li, td, ul{font-size:13px;}
	img	 { border:none; }
	
	#content{background:#fff; width:960px; padding:15px 10px 25px 10px; margin:auto;}
	@media screen and (min-width: 1050px) {
	#content{padding:30px; margin-top:15px;}
	}

	section {position:relative; width:710px; float:right; margin:10px 0px;  border:solid 1px #ddd;}
	nav{width:230px; float:left; margin:10px 0px;}
	.box_content_700_a{width:710px; 						margin:auto;}
	.box_content_700_b{width:680px; padding:10px 15px; 		margin:auto;}
	.box_content_350_a{width:355px; 						float:left; margin-top:4px;}
	.box_content_350_b{width:337px; margin:4px 0px 4px 4px; padding:6px; 	float:left; }
	
	.box_content table {margin-top:20px; margin-bottom:20px;}
	.lien_interne
		{	display:block;
			margin:10px;
			line-height:42px;
			border:solid 1px #aaa;
			border-radius:6px 0px 6px 0px;
			color:#444;
			fill:#888;
			transition:0.5s;
		}
	.lien_interne:hover{background:#aaa; color:#f1f1f1; transition:0.5s; fill:#f1f1f1;}
	.link_icone_svg{height:32px; vertical-align:middle;}
/* -------------------------------------------------------- modification */
	.bouton_modif
		{	background:#fff;
			text-align:center;
			padding:2px 6px;;
			
	}
	.bouton_modif:hover{	background:#f0f0f0;}
/* --------------------------------------------------------  */
	.image img
		{ 	
			max-width:215px;
			max-height:170px;
			vertical-align:middle;
		}
	.image:hover img{ opacity:0.8;}
	.conteneur_image
		{	background:#f0f0f0;
			float:left;
			width:222px;
			line-height:175px;
			text-align:center;
		}
/* --------------------------------------------------------  */
	.img_paye
		{	float:left;
			width:60px;
			height:40px;
			padding:2px;
		}
	.oppacity
		{	 opacity: 0.8;
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
		}
	.input_submit
		{	
			background:#aaaaaa;
			color:#fff;
			height:25px;
			width:140px;
			margin-right:50px;
		}
	.input_submit:hover
		{	background:#eeeeee;
			color:#aaaaaa;	
		}

/* -------------------------------------------------------- ne pas afficher lien map ---------------------------------- */

#map a{display: none;}
	

/* -------------------------------------------------------- galerie bouton selection image top galerie_photo ---------------------------------- */		
	
	.galerie_photo_bouton_info{display:block; background:#fff; text-align:center; margin:0px auto; line-height:24px; color:#888;}
	.galerie_photo_bouton_info:hover{background:#ccc;}
	
	
	
	
